/* CSS Document */

#container {
	margin: auto;
	text-align: center;
	width: 767px;
}

body {
	background-color: #EFE7DC;
	margin: 0;
	text-align: center;
	background-repeat:  repeat-x;
	background-image: url(images/bg.jpg);
	background-position: top center;
}

p {
	text-align: justify;
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: 25px;
	color: #8e7564;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
}
i , em{
	color:#708652;
}
b , strong{
	color:#bc4967;
}

#header {
	margin: 0 auto;
	height: 347px;
	width: 767px;
	margin-top: 75px;
}
#main {
	text-align: left;
	width: 767px;
	margin: 0 auto;
}

#content {
	text-align: left;
	width: 767px;
	margin-left: 0px;
	margin-top: 5px;
}
#bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	clear: both;
	color: #2D2C2A;
	text-align: center;
	width: 767px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/footer_bg.jpg);
	height: 70px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #f26e8e;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7B8C3D;
	text-decoration: none;
	font-weight: bold;
}

h1 {
	text-align: left;
	background: url(images/header.jpg) bottom left no-repeat;
	font-weight: normal;
	line-height: 25px;
	font-size: 30px;
	text-indent: 25px;
	color: #8B7A72;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 2px;
	margin-top: 0px;
	margin-right: 10px;
	padding-top: 0px;
}

h1:first-letter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #B6C371;
}

blockquote {
	text-align: left;
	margin: 10px 106px;
	color: #856d60;
	font-weight: normal;
	font-variant: normal;
	bottom: 0px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(images/blockquotebg.png);
	background-repeat: repeat;
	height: 66px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	border: 1px dotted;
} 

#links {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
} 

input, textarea, option, select {
	background-color: #666;
	font: 11px Verdana;
	color: #f4ece2;
	letter-spacing: 0px;
	border: 1px solid #f4ece2;
	padding:2px;
	margin-left: 25px;
}

li {
	text-align: justify;
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #484848;
	font-size: 14px;
} 

.imageback {
	background-color: #DEC4B5;
	border: 2px solid #e1e0d7;
	padding: 3px;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	clear: both;
	color: #9c9c92;
	text-align: center;
	width: 700px;
	margin-top: 0px;
	margin-bottom: 0;
	height: 75px;
	padding-top: 10px;
	line-height: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
}
